package com.deer.wms.produce.manage.model;

/**
 * 某个批次加工单、某个工序、某卷明细的详细信息，用于打卷系统打卷操作页面展示
 * @Author: hy
 * @Date: 2020/3/16 11:12
 * @Version 1.0
 */
public class ProductProcessBatchDetInfo {
    private ProductProcessVo productProcessVo;

    private MtAloneProcessVo processVo;

    private ProductProcessBatchDet productProcessBatchDet;

    public ProductProcessVo getProductProcessVo() {
        return productProcessVo;
    }

    public void setProductProcessVo(ProductProcessVo productProcessVo) {
        this.productProcessVo = productProcessVo;
    }

    public MtAloneProcessVo getProcessVo() {
        return processVo;
    }

    public void setProcessVo(MtAloneProcessVo processVo) {
        this.processVo = processVo;
    }

    public ProductProcessBatchDet getProductProcessBatchDet() {
        return productProcessBatchDet;
    }

    public void setProductProcessBatchDet(ProductProcessBatchDet productProcessBatchDet) {
        this.productProcessBatchDet = productProcessBatchDet;
    }
}
